WordPress 5.2.4

Tisztelt olvasóink,

sajnos a megszaporodott WordPress betörési kísérletek miatt biztonsági rendszabályokat vezettünk be, melyek jelentős része nem látható. Ez alól kivétel a kommenteléshez kötelezően használandó captcha kód. Ezzel párhuzamosan pedig a jelenleg legfrissebb WordPress 5.2.4 is települt, valamint 7 plugin.

Üdvözlettel:
anikó és tamás

Vélemény, hozzászólás?

Az e-mail-címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöltük

Ez az oldal az Akismet szolgáltatást használja a spam csökkentésére. Ismerje meg a hozzászólás adatainak feldolgozását .